Package pyxmpp :: Module expdict

[hide private]

# Module expdict

source code

Dictionary with item expiration.

Classes | [hide private]

| ExpiringDictionary An extension to standard Python dictionary objects which implements item expiration.

Variables | [hide private]

| __revision__ = ``'``$Id: expdict.py 600 2005-08-19 10:45:03Z jajcu``...``
| __package__ = ``'``pyxmpp``'``

Imports: time, threading

Variables Details | [hide private]

### __revision__

Value:

      '$Id: expdict.py 600 2005-08-19 10:45:03Z jajcus $'